## haskell-warp-tls 1.2.0.4

=== debian/changelog ===
haskell-warp-tls (1.2.0.4-1build2) raring; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 06 Nov 2012 00:14:15 +0000

haskell-warp-tls (1.2.0.4-1build1) quantal; urgency=low

  * No change rebuild for GHC 7.4.2.

 -- Iulian Udrea <iulian@ubuntu.com>  Mon, 27 Aug 2012 17:24:26 +0100

haskell-warp-tls (1.2.0.4-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 17 May 2012 17:44:54 -0400

haskell-warp-tls (1.1.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 22 Mar 2012 10:39:36 -0400
