## haskell-warp-tls 1.3.5

=== debian/changelog ===
haskell-warp-tls (1.3.5-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 08 Feb 2013 20:18:24 +0100

haskell-warp-tls (1.3.3-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 11 Nov 2012 11:39:57 -0500
