=== debian/control ===
--- 
+++ 
@@ -5,55 +5,55 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , libghc-certificate-dev (>> 1.2)
-  , libghc-certificate-dev (<< 1.3)
   , libghc-certificate-prof
-  , libghc-conduit-dev (>> 0.4)
-  , libghc-conduit-dev (<< 0.5)
+  , libghc-conduit-dev (>> 0.5)
+  , libghc-conduit-dev (<< 0.6)
   , libghc-conduit-prof
-  , libghc-crypto-api-dev (>> 0.8)
-  , libghc-crypto-api-dev (<< 0.11)
-  , libghc-crypto-api-prof
+  , libghc-crypto-random-api-dev (>> 0.2)
+  , libghc-crypto-random-api-prof
   , libghc-cryptocipher-dev (>> 0.3)
-  , libghc-cryptocipher-dev (<< 0.4)
   , libghc-cryptocipher-prof
   , libghc-network-dev (>> 2.2.1)
-  , libghc-network-dev (<< 2.4)
   , libghc-network-prof
-  , libghc-tls-dev (>> 0.9.3)
-  , libghc-tls-dev (<< 0.10)
+  , libghc-network-conduit-dev (>> 0.6)
+  , libghc-network-conduit-dev (<< 0.7)
+  , libghc-network-conduit-prof
+  , libghc-pem-dev (>> 0.1)
+  , libghc-pem-prof
+  , libghc-tls-dev (>= 1.1)
   , libghc-tls-prof
-  , libghc-tls-extra-dev (>> 0.4.5)
-  , libghc-tls-extra-dev (<< 0.5)
+  , libghc-tls-extra-dev (>> 0.6)
   , libghc-tls-extra-prof
   , libghc-transformers-dev (>> 0.2)
-  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
-  , libghc-wai-dev (>> 1.2)
-  , libghc-wai-dev (<< 1.3)
+  , libghc-wai-dev (>> 1.3)
+  , libghc-wai-dev (<< 1.4)
   , libghc-wai-prof
-  , libghc-warp-dev (>> 1.2)
-  , libghc-warp-dev (<< 1.3)
+  , libghc-warp-dev (>> 1.3.5)
+  , libghc-warp-dev (<< 1.4)
   , libghc-warp-prof
   , netbase
 Build-Depends-Indep: ghc-doc
   , libghc-certificate-doc
   , libghc-conduit-doc
-  , libghc-crypto-api-doc
+  , libghc-crypto-random-api-doc
   , libghc-cryptocipher-doc
   , libghc-network-doc
+  , libghc-network-conduit-doc
+  , libghc-pem-doc
   , libghc-tls-doc
   , libghc-tls-extra-doc
   , libghc-transformers-doc
   , libghc-wai-doc
   , libghc-warp-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/warp-tls
-Vcs-Git: git://git.debian.org/collab-maint/haskell-warp-tls.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/haskell-warp-tls.git;a=summary
+Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-warp-tls
+Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-warp-tls
 
 Package: libghc-warp-tls-dev
 Architecture: any
