## haskell-warp-tls 1.4.0.1

=== debian/changelog ===
haskell-warp-tls (1.4.0.1-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 12 Jun 2013 22:14:34 +0100

haskell-warp-tls (1.4.0.1-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:54 +0200

haskell-warp-tls (1.4.0.1-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:30 +0200

haskell-warp-tls (1.4.0.1-1) experimental; urgency=low

  * New upstream version.

 -- Colin Watson <cjwatson@debian.org>  Sun, 07 Apr 2013 01:52:22 +0100
