=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.13)
+  , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
   , libghc-certificate-dev (>> 1.2)
   , libghc-certificate-prof
   , libghc-conduit-dev (>> 0.5)
-  , libghc-conduit-dev (<< 0.6)
+  , libghc-conduit-dev (<< 1.1)
   , libghc-conduit-prof
   , libghc-crypto-random-api-dev (>> 0.2)
   , libghc-crypto-random-api-prof
@@ -20,7 +20,7 @@
   , libghc-network-dev (>> 2.2.1)
   , libghc-network-prof
   , libghc-network-conduit-dev (>> 0.6)
-  , libghc-network-conduit-dev (<< 0.7)
+  , libghc-network-conduit-dev (<< 1.1)
   , libghc-network-conduit-prof
   , libghc-pem-dev (>> 0.1)
   , libghc-pem-prof
@@ -31,7 +31,7 @@
   , libghc-transformers-dev (>> 0.2)
   , libghc-transformers-prof
   , libghc-wai-dev (>> 1.3)
-  , libghc-wai-dev (<< 1.4)
+  , libghc-wai-dev (<< 1.5)
   , libghc-wai-prof
   , libghc-warp-dev (>> 1.3.5)
   , libghc-warp-dev (<< 1.4)
@@ -63,12 +63,11 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: SSL/TLS support for Warp
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: SSL/TLS support for Warp${haskell:ShortBlurb}
  It contains SSL/TLS support for Warp, the premier WAI handler, via
  the native Haskell TLS implementation.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-warp-tls-prof
 Architecture: any
@@ -77,13 +76,11 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: SSL/TLS support for Warp; profiling libraries
- This package provides a library for the Haskell programming language,
- compiled for profiling.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: SSL/TLS support for Warp${haskell:ShortBlurb}
  It contains SSL/TLS support for Warp, the premier WAI handler, via
  the native Haskell TLS implementation.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-warp-tls-doc
 Section: doc
@@ -91,10 +88,8 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: SSL/TLS support for Warp; documentation
- This package provides the documentation for a library for the Haskell
- programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: SSL/TLS support for Warp${haskell:ShortBlurb}
  It contains SSL/TLS support for Warp, the premier WAI handler, via
  the native Haskell TLS implementation.
+ .
+ ${haskell:Blurb}
