## haskell-warp-tls 1.4.1.4

=== debian/changelog ===
haskell-warp-tls (1.4.1.4-1build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Feb 2014 11:34:57 +0000

haskell-warp-tls (1.4.1.4-1build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 29 Dec 2013 12:04:57 +0000

haskell-warp-tls (1.4.1.4-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 26 Nov 2013 23:41:38 +0000

haskell-warp-tls (1.4.1.4-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 07 Oct 2013 09:13:08 +0200
