=== debian/control ===
--- 
+++ 
@@ -17,6 +17,8 @@
   , libghc-crypto-random-api-prof
   , libghc-cryptocipher-dev (>> 0.3)
   , libghc-cryptocipher-prof
+  , libghc-cprng-aes-dev (>> 0.5.0)
+  , libghc-cprng-aes-prof
   , libghc-network-dev (>> 2.2.1)
   , libghc-network-prof
   , libghc-network-conduit-dev (>> 0.6)
@@ -42,6 +44,7 @@
   , libghc-conduit-doc
   , libghc-crypto-random-api-doc
   , libghc-cryptocipher-doc
+  , libghc-cprng-aes-doc
   , libghc-network-doc
   , libghc-network-conduit-doc
   , libghc-pem-doc
