=== debian/control ===
--- 
+++ 
@@ -8,52 +8,35 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-certificate-dev (>> 1.2)
-  , libghc-certificate-prof
-  , libghc-conduit-dev (>> 0.5)
-  , libghc-conduit-dev (<< 1.1)
-  , libghc-conduit-prof
-  , libghc-crypto-random-api-dev (>> 0.2)
-  , libghc-crypto-random-api-prof
-  , libghc-cryptocipher-dev (>> 0.3)
-  , libghc-cryptocipher-prof
-  , libghc-cprng-aes-dev (>> 0.5.0)
+  , libghc-cprng-aes-dev (>= 0.5.0)
   , libghc-cprng-aes-prof
-  , libghc-network-dev (>> 2.2.1)
+  , libghc-data-default-class-dev (>= 0.0.1)
+  , libghc-data-default-class-prof
+  , libghc-network-dev (>= 2.2.1)
   , libghc-network-prof
-  , libghc-network-conduit-dev (>> 0.6)
-  , libghc-network-conduit-dev (<< 1.1)
-  , libghc-network-conduit-prof
-  , libghc-pem-dev (>> 0.1)
-  , libghc-pem-prof
-  , libghc-tls-dev (>= 1.1)
+  , libghc-streaming-commons-dev
+  , libghc-streaming-commons-prof
+  , libghc-tls-dev (>= 1.2.1)
   , libghc-tls-prof
-  , libghc-tls-extra-dev (>> 0.6)
-  , libghc-tls-extra-prof
-  , libghc-transformers-dev (>> 0.2)
+  , libghc-transformers-dev (>= 0.2)
   , libghc-transformers-prof
-  , libghc-wai-dev (>> 1.3)
-  , libghc-wai-dev (<< 1.5)
+  , libghc-wai-dev (>> 3.0)
+  , libghc-wai-dev (<< 3.1)
   , libghc-wai-prof
-  , libghc-warp-dev (>> 1.3.5)
-  , libghc-warp-dev (<< 1.4)
+  , libghc-warp-dev (>> 3.0)
+  , libghc-warp-dev (<< 3.1)
   , libghc-warp-prof
   , netbase
 Build-Depends-Indep: ghc-doc
-  , libghc-certificate-doc
-  , libghc-conduit-doc
-  , libghc-crypto-random-api-doc
-  , libghc-cryptocipher-doc
   , libghc-cprng-aes-doc
+  , libghc-data-default-class-doc
   , libghc-network-doc
-  , libghc-network-conduit-doc
-  , libghc-pem-doc
+  , libghc-streaming-commons-doc
   , libghc-tls-doc
-  , libghc-tls-extra-doc
   , libghc-transformers-doc
   , libghc-wai-doc
   , libghc-warp-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/warp-tls
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-warp-tls
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-warp-tls
