## haskell-warp-tls 3.0.3

=== debian/changelog ===
haskell-warp-tls (3.0.3-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:59:15 +0200

haskell-warp-tls (3.0.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:55:01 +0200

haskell-warp-tls (3.0.3-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 23 Apr 2015 23:10:14 +0200

haskell-warp-tls (3.0.0-3) experimental; urgency=medium

  * No-change rebuild

 -- Joachim Breitner <nomeata@debian.org>  Wed, 22 Apr 2015 12:31:58 +0200

haskell-warp-tls (3.0.0-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:32:18 +0100
