=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-cprng-aes-dev (>= 0.5.0)
@@ -16,14 +16,12 @@
   , libghc-network-prof
   , libghc-streaming-commons-dev
   , libghc-streaming-commons-prof
-  , libghc-tls-dev (>= 1.2.1)
+  , libghc-tls-dev (>= 1.2.16)
   , libghc-tls-prof
-  , libghc-transformers-dev (>= 0.2)
-  , libghc-transformers-prof
   , libghc-wai-dev (>> 3.0)
   , libghc-wai-dev (<< 3.1)
   , libghc-wai-prof
-  , libghc-warp-dev (>> 3.0)
+  , libghc-warp-dev (>> 3.0.8)
   , libghc-warp-dev (<< 3.1)
   , libghc-warp-prof
   , netbase
@@ -33,7 +31,6 @@
   , libghc-network-doc
   , libghc-streaming-commons-doc
   , libghc-tls-doc
-  , libghc-transformers-doc
   , libghc-wai-doc
   , libghc-warp-doc
 Standards-Version: 3.9.5
