## haskell-warp-tls 3.0.4.2

=== debian/changelog ===
haskell-warp-tls (3.0.4.2-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 22 Jul 2015 12:19:22 +0100

haskell-warp-tls (3.0.4.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jun 2015 21:51:21 -0400
