=== debian/control ===
--- 
+++ 
@@ -18,10 +18,10 @@
   , libghc-streaming-commons-prof
   , libghc-tls-dev (>= 1.2.16)
   , libghc-tls-prof
-  , libghc-wai-dev (>> 3.0)
+  , libghc-wai-dev (>= 3.0)
   , libghc-wai-dev (<< 3.1)
   , libghc-wai-prof
-  , libghc-warp-dev (>> 3.0.8)
+  , libghc-warp-dev (>= 3.0.8)
   , libghc-warp-dev (<< 3.1)
   , libghc-warp-prof
   , netbase
@@ -33,7 +33,7 @@
   , libghc-tls-doc
   , libghc-wai-doc
   , libghc-warp-doc
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://hackage.haskell.org/package/warp-tls
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-warp-tls
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-warp-tls
