=== debian/control ===
Source: haskell-warp-tls
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-cprng-aes-dev (>= 0.5.0),
 libghc-cprng-aes-prof,
 libghc-data-default-class-dev (>= 0.0.1),
 libghc-data-default-class-prof,
 libghc-network-dev (>= 2.2.1),
 libghc-network-prof,
 libghc-streaming-commons-dev,
 libghc-streaming-commons-prof,
 libghc-tls-dev (>= 1.3.2),
 libghc-tls-prof,
 libghc-wai-dev (>= 3.0),
 libghc-wai-dev (<< 3.1),
 libghc-wai-prof,
 libghc-warp-dev (>= 3.1),
 libghc-warp-dev (<< 3.2),
 libghc-warp-prof,
 netbase,
Build-Depends-Indep: ghc-doc,
 libghc-cprng-aes-doc,
 libghc-data-default-class-doc,
 libghc-network-doc,
 libghc-streaming-commons-doc,
 libghc-tls-doc,
 libghc-wai-doc,
 libghc-warp-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/yesodweb/wai
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-warp-tls-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: SSL/TLS support for Warp${haskell:ShortBlurb}
 It contains SSL/TLS support for Warp, the premier WAI handler, via
 the native Haskell TLS implementation.
 .
 ${haskell:Blurb}

Package: libghc-warp-tls-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: SSL/TLS support for Warp${haskell:ShortBlurb}
 It contains SSL/TLS support for Warp, the premier WAI handler, via
 the native Haskell TLS implementation.
 .
 ${haskell:Blurb}

Package: libghc-warp-tls-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: SSL/TLS support for Warp${haskell:ShortBlurb}
 It contains SSL/TLS support for Warp, the premier WAI handler, via
 the native Haskell TLS implementation.
 .
 ${haskell:Blurb}
