## haskell-warp-tls 3.1.5

=== debian/changelog ===
haskell-warp-tls (3.1.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 11 Jan 2016 00:51:46 -0500
