=== debian/control ===
--- 
+++ 
@@ -18,10 +18,10 @@
  libghc-streaming-commons-prof,
  libghc-tls-dev (>= 1.3.2),
  libghc-tls-prof,
- libghc-wai-dev (>= 3.0),
+ libghc-wai-dev (>= 3.0.4),
  libghc-wai-dev (<< 3.1),
  libghc-wai-prof,
- libghc-warp-dev (>= 3.1),
+ libghc-warp-dev (>= 3.1.7),
  libghc-warp-dev (<< 3.2),
  libghc-warp-prof,
  netbase,
