## haskell-warp-tls 3.2.1

=== debian/changelog ===
haskell-warp-tls (3.2.1-1build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 05 May 2016 18:03:06 +0100

haskell-warp-tls (3.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 11 Mar 2016 15:50:07 -0500
