=== debian/control ===
--- 
+++ 
@@ -8,8 +8,6 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-cprng-aes-dev (>= 0.5.0),
- libghc-cprng-aes-prof,
  libghc-data-default-class-dev (>= 0.0.1),
  libghc-data-default-class-prof,
  libghc-network-dev (>= 2.2.1),
@@ -18,15 +16,14 @@
  libghc-streaming-commons-prof,
  libghc-tls-dev (>= 1.3.2),
  libghc-tls-prof,
- libghc-wai-dev (>= 3.0.4),
- libghc-wai-dev (<< 3.1),
+ libghc-wai-dev (>= 3.2),
+ libghc-wai-dev (<< 3.3),
  libghc-wai-prof,
- libghc-warp-dev (>= 3.1.7),
- libghc-warp-dev (<< 3.2),
+ libghc-warp-dev (>= 3.2),
+ libghc-warp-dev (<< 3.3),
  libghc-warp-prof,
  netbase,
 Build-Depends-Indep: ghc-doc,
- libghc-cprng-aes-doc,
  libghc-data-default-class-doc,
  libghc-network-doc,
  libghc-streaming-commons-doc,
