## haskell-warp-tls 3.2.3

=== debian/changelog ===
haskell-warp-tls (3.2.3-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 20:40:11 +0200

haskell-warp-tls (3.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 02:30:39 -0400
