=== debian/control ===
--- 
+++ 
@@ -23,8 +23,8 @@
  libghc-wai-dev (<< 3.3),
  libghc-wai-dev (>= 3.2),
  libghc-wai-prof,
+ libghc-warp-dev (>= 3.2.10),
  libghc-warp-dev (<< 3.3),
- libghc-warp-dev (>= 3.2),
  libghc-warp-prof,
  netbase,
 Build-Depends-Indep:
