=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-warp-tls
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -18,10 +19,12 @@
  libghc-network-prof,
  libghc-streaming-commons-dev,
  libghc-streaming-commons-prof,
- libghc-tls-dev (>= 1.3.5),
+ libghc-tls-dev (>= 1.3.10),
  libghc-tls-prof,
+ libghc-tls-session-manager-dev,
+ libghc-tls-session-manager-prof,
+ libghc-wai-dev (>= 3.2),
  libghc-wai-dev (<< 3.3),
- libghc-wai-dev (>= 3.2),
  libghc-wai-prof,
  libghc-warp-dev (>= 3.2.10),
  libghc-warp-dev (<< 3.3),
@@ -34,9 +37,10 @@
  libghc-network-doc,
  libghc-streaming-commons-doc,
  libghc-tls-doc,
+ libghc-tls-session-manager-doc,
  libghc-wai-doc,
  libghc-warp-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://github.com/yesodweb/wai
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-warp-tls
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
