=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-warp-tls
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -21,7 +20,7 @@
  libghc-streaming-commons-prof,
  libghc-tls-dev (>= 1.3.10),
  libghc-tls-prof,
- libghc-tls-session-manager-dev,
+ libghc-tls-session-manager-dev (>= 0.0.0.1),
  libghc-tls-session-manager-prof,
  libghc-wai-dev (>= 3.2),
  libghc-wai-dev (<< 3.3),
@@ -40,10 +39,10 @@
  libghc-tls-session-manager-doc,
  libghc-wai-doc,
  libghc-warp-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: http://github.com/yesodweb/wai
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-warp-tls
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-warp-tls
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-warp-tls-dev
 Architecture: any
