## haskell-warp-tls 3.2.4.3

=== debian/changelog ===
haskell-warp-tls (3.2.4.3-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:25:05 +0300

haskell-warp-tls (3.2.4.3-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 08:27:04 -0400
