=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -25,7 +26,7 @@
  libghc-wai-dev (>= 3.2),
  libghc-wai-dev (<< 3.3),
  libghc-wai-prof,
- libghc-warp-dev (>= 3.2.10),
+ libghc-warp-dev (>= 3.2.17),
  libghc-warp-dev (<< 3.3),
  libghc-warp-prof,
  netbase,
@@ -42,7 +43,7 @@
 Standards-Version: 4.1.4
 Homepage: http://github.com/yesodweb/wai
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-warp-tls
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-warp-tls]
 
 Package: libghc-warp-tls-dev
 Architecture: any
