## haskell-warp-tls 3.2.7

=== debian/changelog ===
haskell-warp-tls (3.2.7-1build2) eoan; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Sep 2019 11:18:43 +0200

haskell-warp-tls (3.2.7-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:10:46 +0200

haskell-warp-tls (3.2.7-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 21:50:16 -0400
