=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
  libghc-wai-dev (<< 3.3),
  libghc-wai-prof,
  libghc-warp-dev (>= 3.2.17),
- libghc-warp-dev (<< 3.3),
+ libghc-warp-dev (<< 3.4),
  libghc-warp-prof,
  netbase,
 Build-Depends-Indep:
