## haskell-warp-tls 3.2.11

=== debian/changelog ===
haskell-warp-tls (3.2.11-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 03 Jun 2020 18:00:46 -0400
