## haskell-warp-tls 3.2.12

=== debian/changelog ===
haskell-warp-tls (3.2.12-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Aug 2020 07:57:09 +0300
