=== debian/control ===
--- 
+++ 
@@ -19,14 +19,14 @@
  libghc-network-prof,
  libghc-streaming-commons-dev,
  libghc-streaming-commons-prof,
- libghc-tls-dev (>= 1.3.10),
+ libghc-tls-dev (>= 1.5.3),
  libghc-tls-prof,
- libghc-tls-session-manager-dev (>= 0.0.0.1),
+ libghc-tls-session-manager-dev (>= 0.0.4),
  libghc-tls-session-manager-prof,
  libghc-wai-dev (>= 3.2),
  libghc-wai-dev (<< 3.3),
  libghc-wai-prof,
- libghc-warp-dev (>= 3.2.17),
+ libghc-warp-dev (>= 3.3.6),
  libghc-warp-dev (<< 3.4),
  libghc-warp-prof,
  netbase,
