## haskell-warp-tls 3.3.2

=== debian/changelog ===
haskell-warp-tls (3.3.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 Jul 2022 18:36:10 -0400
