=== debian/control ===
--- 
+++ 
@@ -23,6 +23,8 @@
  libghc-tls-prof,
  libghc-tls-session-manager-dev (>= 0.0.4),
  libghc-tls-session-manager-prof,
+ libghc-unliftio-dev,
+ libghc-unliftio-prof,
  libghc-wai-dev (>= 3.2),
  libghc-wai-dev (<< 3.3),
  libghc-wai-prof,
@@ -38,9 +40,10 @@
  libghc-streaming-commons-doc,
  libghc-tls-doc,
  libghc-tls-session-manager-doc,
+ libghc-unliftio-doc,
  libghc-wai-doc,
  libghc-warp-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: http://github.com/yesodweb/wai
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-warp-tls
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-warp-tls]
