## haskell-warp-tls 3.3.6

=== debian/changelog ===
haskell-warp-tls (3.3.6-1build1) noble; urgency=medium

  * Rebuild against 'new GHC ABI'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Jan 2024 22:35:29 +0100

haskell-warp-tls (3.3.6-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 23 Oct 2023 10:29:18 -0400
