=== debian/control ===
--- 
+++ 
@@ -17,6 +17,9 @@
  libghc-data-default-class-prof,
  libghc-network-dev (>= 2.2.1),
  libghc-network-prof,
+ libghc-recv-dev (>= 0.1.0),
+ libghc-recv-dev (<< 0.2.0),
+ libghc-recv-prof,
  libghc-streaming-commons-dev,
  libghc-streaming-commons-prof,
  libghc-tls-dev (>= 1.5.3),
@@ -28,7 +31,7 @@
  libghc-wai-dev (>= 3.2),
  libghc-wai-dev (<< 3.3),
  libghc-wai-prof,
- libghc-warp-dev (>= 3.3.6),
+ libghc-warp-dev (>= 3.3.23),
  libghc-warp-dev (<< 3.4),
  libghc-warp-prof,
  netbase,
@@ -37,13 +40,14 @@
  libghc-cryptonite-doc,
  libghc-data-default-class-doc,
  libghc-network-doc,
+ libghc-recv-doc,
  libghc-streaming-commons-doc,
  libghc-tls-doc,
  libghc-tls-session-manager-doc,
  libghc-unliftio-doc,
  libghc-wai-doc,
  libghc-warp-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://github.com/yesodweb/wai
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-warp-tls
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-warp-tls]
