## haskell-warp-tls 3.4.6

=== debian/changelog ===
haskell-warp-tls (3.4.6-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 10 Oct 2024 11:32:59 +0300
