## haskell-warp-tls 3.4.7

=== debian/changelog ===
haskell-warp-tls (3.4.7-1build2) plucky; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 31 Jan 2025 11:25:12 +0100

haskell-warp-tls (3.4.7-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Nov 2024 17:31:52 +0100

haskell-warp-tls (3.4.7-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 21 Oct 2024 00:15:34 +0300
