=== debian/control ===
--- 
+++ 
@@ -8,11 +8,9 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ haskell-devscripts (>= 0.13),
+ ghc (>= 9.6),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-cryptonite-dev (>= 0.12),
- libghc-cryptonite-prof,
  libghc-data-default-class-dev (>= 0.0.1),
  libghc-data-default-class-prof,
  libghc-network-dev (>= 2.2.1),
@@ -22,7 +20,8 @@
  libghc-recv-prof,
  libghc-streaming-commons-dev,
  libghc-streaming-commons-prof,
- libghc-tls-dev (>= 1.5.3),
+ libghc-tls-dev (>= 1.7),
+ libghc-tls-dev (<< 2.2),
  libghc-tls-prof,
  libghc-tls-session-manager-dev (>= 0.0.4),
  libghc-tls-session-manager-prof,
@@ -31,13 +30,11 @@
  libghc-wai-dev (>= 3.2),
  libghc-wai-dev (<< 3.3),
  libghc-wai-prof,
- libghc-warp-dev (>= 3.3.23),
- libghc-warp-dev (<< 3.4),
+ libghc-warp-dev (>= 3.3.29),
+ libghc-warp-dev (<< 3.5),
  libghc-warp-prof,
  netbase,
-Build-Depends-Indep:
- ghc-doc,
- libghc-cryptonite-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-data-default-class-doc,
  libghc-network-doc,
  libghc-recv-doc,
@@ -47,7 +44,7 @@
  libghc-unliftio-doc,
  libghc-wai-doc,
  libghc-warp-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://github.com/yesodweb/wai
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-warp-tls
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-warp-tls]
