## haskell-warp-tls 3.4.13

=== debian/changelog ===
haskell-warp-tls (3.4.13-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 13 Feb 2026 16:49:32 -0500
