=== debian/control ===
--- 
+++ 
@@ -6,13 +6,11 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
  ghc (>= 9.6),
  ghc-prof,
- libghc-data-default-class-dev (>= 0.0.1),
- libghc-data-default-class-prof,
  libghc-network-dev (>= 2.2.1),
  libghc-network-prof,
  libghc-recv-dev (>= 0.1.0),
@@ -20,13 +18,11 @@
  libghc-recv-prof,
  libghc-streaming-commons-dev,
  libghc-streaming-commons-prof,
- libghc-tls-dev (>= 1.7),
+ libghc-tls-dev (>= 2.1.3),
  libghc-tls-dev (<< 2.2),
  libghc-tls-prof,
  libghc-tls-session-manager-dev (>= 0.0.4),
  libghc-tls-session-manager-prof,
- libghc-unliftio-dev,
- libghc-unliftio-prof,
  libghc-wai-dev (>= 3.2),
  libghc-wai-dev (<< 3.3),
  libghc-wai-prof,
@@ -35,13 +31,11 @@
  libghc-warp-prof,
  netbase,
 Build-Depends-Indep: ghc-doc,
- libghc-data-default-class-doc,
  libghc-network-doc,
  libghc-recv-doc,
  libghc-streaming-commons-doc,
  libghc-tls-doc,
  libghc-tls-session-manager-doc,
- libghc-unliftio-doc,
  libghc-wai-doc,
  libghc-warp-doc,
 Standards-Version: 4.7.0
